/* ========== Footer CSS ========== */
/* Used by footer.html */

.footer{background: #f5f5f5;padding: 40px 0 50px;}
.footer .wrapper{display: flex;justify-content: space-between;}
.footleft{width: 400px;}
.footleft .logo{width: 330px;vertical-align: top;margin-bottom: 6px;}
.footleft h4{font-size: 14px;color: #5a5a5a;line-height: 1.4;padding:20px 0 16px;font-weight: 500;}
.footleft p{font-size: 14px;color: #5a5a5a;padding-bottom: 10px;}
.foftewm{display: flex;align-items: center;justify-content: flex-start;padding-top: 30px;}
.foftewm img{width: 120px;vertical-align: top;margin-right:24px;}
.foftewm p{font-size: 14px;padding:5px;color: #5a5a5a;}
.footright{display: flex;justify-content: space-between;width: calc(100% - 480px);}
.footright dl dt{font-size: 20px;color: #000000;padding-bottom: 16px;font-weight: 600;}
.footright dl dd a{font-size: 14px;color: #555;padding: 8px 0;cursor: pointer; line-height:30px}
.footright dl dd:hover a{color: #c70000;}
.copy{background:#363636;overflow: hidden;}
.copy span{height: 50px;line-height: 50px;font-size: 12px;color: #fff;}
